Template:2004 Indian Ocean earthquake and tsunami/styles.css: Difference between revisions

From Phuketer
imported>Aseleste
m edit: template: CSS: fix
 
ABC local blank compatibility stylesheet
Tag: Replaced
 
Line 1: Line 1:
._2004_Indian_Ocean_earthquake_and_tsunami {
/* ABC local blank compatibility style page for imported Wikipedia templates. */
width: 274px;
}
 
._2004_Indian_Ocean_earthquake_and_tsunami .sidebar-title {
line-height: 1.2em;
padding: .2em .1em;
}
._2004_Indian_Ocean_earthquake_and_tsunami .sidebar-title-with-pretitle {
line-height: 1.2em;
padding: .2em .1em;
}
 
._2004_Indian_Ocean_earthquake_and_tsunami .sidebar-heading {
background: #cc9;
border: none;
line-height: 1.4em;
}
 
._2004_Indian_Ocean_earthquake_and_tsunami .sidebar-below {
font-size: 92%;
padding-top: 0;
}
 
._2004_Indian_Ocean_earthquake_and_tsunami .sidebar-content {
line-height: 1.4em;
padding: .4em .6em .2em .6em;
}
._2004_Indian_Ocean_earthquake_and_tsunami .sidebar-content2 {
padding-top: 0;
}
._2004_Indian_Ocean_earthquake_and_tsunami .sidebar-content4 {
white-space: nowrap;
}
._2004_Indian_Ocean_earthquake_and_tsunami .sidebar-content5 {
white-space: nowrap;
}

Latest revision as of 14:45, 16 June 2026

/* ABC local blank compatibility style page for imported Wikipedia templates. */